using System;
using System.Windows.Forms;

namespace _4_21
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            int i, j, s, n = 5;
            for (i = n, s = 1; i > 0; i--, s += 2)
            {
                for (j = 0; j < i; j++)
                    textBox1.AppendText("  ");
                for (j = 0; j < s; j++)
                    textBox1.AppendText("*");
                textBox1.AppendText(System.Environment.NewLine);
            }
        }
    }
}